/* ---------------------------------------------- 
      estilos unicos moviles
----------------------------------------------- */
@media (max-width: 768px) {

  .page-eventos .col-sm-offset-1{
    padding-left: 0;
    padding-right: 0;
  }

  /**
  * file: _agenda.less;
  */

  .page-eventos .pane-cu-breadcrumb-block-breadcrumb { 
    display: none !important;
    visibility: hidden !important;
  }

  /**
  * file: _filtro.less;
  */

  .one-column-main .view-filters {
    /*height: 60px;
    margin-bottom: 30px;*/
    background-color: #191919;
  }

  .one-column-main .pane-title {
    margin-top: 0;
    padding: 10px;
    background-color: #07B9E3;
    text-align: center;
    line-height: 21px;
    color: white;
  }

  .agenda-eventos .pane-title {
    margin-top: 0;
    padding: 10px;
    background-color: #07b9e3;
    text-align: center;
    line-height: 21px;
    color: white;
  }

  .one-column-main .views-reset-button {
    display: none !important;
    visibility: hidden !important;
  }

  .one-column-main .view-filters form {
    padding-top: 9px;
  }

  .one-column-main .view-filters form .views-exposed-widget {
    width: 33%;
    padding-left: 10px;
    padding-right: 10px;
    border-left: 1px solid gray;
    text-align:left;
    border: none;
  }

  .one-column-main .view-filters form .views-exposed-widget &:nth-of-type(1) { 
    border:none; 
  }

  .one-column-main .view-filters form .views-exposed-widget label {
      margin-bottom: 0;
      font-size: 10px;
  }

  .cargando {
    top: 260px;    
  }

  .cargando &.sticky { position: fixed; top: 50%; }

  /* filtro
  ------------------------------------------------ */
  .select2-container .select2-selection--single .select2-selection__rendered { font-size: 18px; }

  .one-column-main .select2-container--open {
    position: relative;
  }

  .one-column-main .select2-container--open &::before {
    content:'';
    display: block;
    position: absolute;
    bottom: -21px;
    left: 50%;
   /* .translate(-50%,0);
*/
    -webkit-transform: translate(-50%, 0);
    -moz-transform:    translate(-50%, 0);
    -ms-transform:     translate(-50%, 0);
    -o-transform:      translate(-50%, 0);

    border-color: transparent transparent #2f2f2f transparent;
    border-style: solid;
    border-width: 0 10px 10px 10px;
  }


  body > span.select2-container.select2-container--default.select2-container--open { /* dropdown */
      width: 100%;
      left: 0 !important;
      right: 0;
      padding-top: 20px;

      
  }

  body > span.select2-container.select2-container--default.select2-container--open .select2-dropdown { 
    width: 100% !important; 
  }
  body > span.select2-container.select2-container--default.select2-container--open ul li { 
    color: white; font-size: 18px;
  }
  body > span.select2-container.select2-container--default.select2-container--open ul li:nth-of-type(odd) { 
    background-color: #2f2f2f; 
  }
  body > span.select2-container.select2-container--default.select2-container--open ul li:nth-of-type(even) { 
    background-color: #545454; 
  }
  body > span.select2-container.select2-container--default.select2-container--open ul li.select2-results__option--highlighted[aria-selected] { 
    background-color: #07B9E3; 
  }


  .cargando { top: 350px; } /* cargador */

  .one-column-main .view-filters form { /* contenedor */
   /* position: relative;
    width: 83.33333333%;
    margin: auto;
    min-width: 1124px; 
    max-width: 1300px;

    padding-left: 15px;
    padding-right: 15px;*/
  }

  .one-column-main .view-filters form::after { /* poniendo icono */
    content: 'H';
    position: absolute;
    display: block;
    left: -81px;
    top: 65px;

    font-family: "cartel-urbano" !important;
    font-size: 50px;
    color: #9b9b9b;
  }

  .one-column-main .view-filters .views-exposed-widget &.views-reset-button::before { 
    border-color: transparent; 
  }

  .one-column-main .view-filters .views-exposed-widget &::before { /* flecha blanca superior */
    content: '';
    position: absolute;
    display: block;
    top: 0;
    left: 50%;
    /*.translate(-50%,0);*/

    -webkit-transform: translate(-50%, 0);
    -moz-transform:    translate(-50%, 0);
    -ms-transform:     translate(-50%, 0);
    -o-transform:      translate(-50%, 0);

    border-color: white transparent transparent transparent;
    border-style: solid;
    border-width: 25px 25px 0 25px;
  }

  .one-column-main .view-filters .views-exposed-widget &::after {
    content: '';
    position: absolute;
    display: block;
    top: 40px;
    left: 0;
    width: 1px;
    height: 120px;
    background-color: #7b7b7b;
    z-index: 2;
  }

  .one-column-main .view-filters .views-exposed-widget label { 
    /*padding-top: 50px;*/
  }

  .one-column-main .view-filters .views-exposed-widget .form-submit {
    margin-top: 83px;
    font-size: 18px;
  }

  .select2-container { 
    padding-bottom: 50px; 
  }

  .select2-container--open .select2-selection__rendered {
      position: relative;
  }

  .select2-container--open .select2-selection__rendered &::after {
    content:'';
    position: absolute;
    display: block;
    top: 0;
    left: -15px;
    right: -15px;
    bottom: 0;
    border: 2px solid #07B9E3;
  }

  .select2-container .select2-selection--single .select2-selection__rendered { /* item seleccionado */
    font-size: 36px;
  }

  /* dropdown -------------------------------- */
  .select2-dropdown ul li { 
    font-size: 24px;
    border-bottom: 1px solid black;
  }

  .select2-dropdown { /* dropdown */
    border: 4px solid #07b9de;
  }

  select2-dropdown &::before {
    content:'';
    display: block;
    position: absolute;
    top: -14px;
    left: 50%;

    /*.translate(-50%,0);*/

    -webkit-transform: translate(-50%, 0);
    -moz-transform:    translate(-50%, 0);
    -ms-transform:     translate(-50%, 0);
    -o-transform:      translate(-50%, 0);

    border-color: transparent transparent #07b9de transparent;
    border-style: solid;
    border-width: 0 10px 10px 10px;
  }


  /**
  * file: _interna.less
  */

  .node-type-eventos .two-8-4-column #block-cu-breadcrumb-block-breadcrumb {
    margin-left: -15px;
    margin-right: -15px;
    margin-bottom: 20px;
    padding-left: 10px;
    padding-right: 10px;
    border-bottom: none;
    background-color: rgb(239, 239, 239);
    font-size: 0;
  }

  .node-type-eventos .two-8-4-column #block-cu-breadcrumb-block-breadcrumb span,
  .node-type-eventos .two-8-4-column #block-cu-breadcrumb-block-breadcrumb a { 
    font-size: 11px; 
  }

  .node-type-eventos .two-8-4-column .region-top .field-name-field-imagen {
    min-height: 400px;
  }

  .node-type-eventos .two-8-4-column .region-top .field-name-field-imagen img { 
    height: 100% !important; 
    width: auto !important; 
    max-width: none; 
  }

  .node-type-eventos .two-8-4-column .group-info-evento { 
    padding: 0 15px; 
  }

  .node-type-eventos .two-8-4-column .group-descripcion-evento div.field-label,
  .node-type-eventos .two-8-4-column .group-descripcion-evento div.field-items {
    font-size: 15px;
  }



  /**
  * file: _listado-eventos.less
  */

  .page-eventos .view-content {
    margin-left: -7.5px;
    margin-right: -7.5px;
  }

  .page-eventos .view-content .cartel-block {
    padding-left: 7.5px;
    padding-right: 7.5px;
  }

  .group-fecha-evento {
    bottom: 0;
  }

  .group-evento-hover {
        display: none !important;
    visibility: hidden !important;
  }

  .group-evento-hover .field-items,
  .group-evento-hover .field-item.even,
  .group-evento-hover .field-label { 
    display: inline; 
  }

  .one-column-main { /* se establece alto minimo en moviles */
    .entity-eventos,
    .node-eventos {
      min-height: 260px;
    }
  } 


/**
* file: _popular.less
*/

/**
* file: _slider.less
*/

  .one-column-top .flexslider .field-name-field-imagen a { display: block; }

  .one-column-top .flexslider .field-name-field-imagen a::before{
    content: '';
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: rgba(0,0,0,0.4);
    background-image: url(../img/pattern-slider.png);
    background-repeat: repeat;
  }

  .group-textos-eventos {
    top: 10px;
    left: 0;
    right: 0;
    color: white;
  }

  .group-textos-eventos .field-name-title h2 { 
    margin: 0 20px;
    border-bottom: 2px solid #07B9E3;
    font-size: 22px;
  }

  .group-textos-eventos .group-fecha-lugar {
    position: relative;
    width: 70%;
    margin-top: 10px;
    padding-left: 20px;

    background-color: rgba(7, 185, 227, 0.9);
    font-family: 'Strait-Regular';
    font-size: 14px;
  }


  .group-textos-eventos .group-fecha-lugar &::after {
    content:'';
    position: absolute;
    display: block;
    width: 0;
    height: 0;
    right: -20px;
    top: 0;
    border-top: 40px solid rgba(7, 185, 227, 0.9);
    border-right: 20px solid transparent;
  }

  .group-textos-eventos .group-fecha-lugar .field-label { color: #191919; }

  .group-textos-eventos .group-fecha-lugar .field-label,
  .group-textos-eventos .group-fecha-lugar .field-items,
  .group-textos-eventos .group-fecha-lugar .field-items .field-item { display: inline; float: none; }


}